[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#119845: apt-get is case sensitive

Package: apt
Version: 0.5.4
Severity: wishlist

apt-get install Galeon -> doesn't work
apt-get install galeon -> work

Regards, Norbert

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux infinity 2.4.14 #3 Tue Nov 6 23:05:21 CET 2001 i686

Versions of packages apt depends on:
ii  libc6                  2.2.4-5           GNU C Library: Shared libraries an
ii  libstdc++2.10-glibc2.2 1:2.95.4-0.011006 The GNU stdc++ library

Reply to: